<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.jeelowcode</groupId>
        <artifactId>jeelowcode-module</artifactId>
        <version>${jeelowcode.version}</version>
    </parent>

    <groupId>com.jeelowcode</groupId>
    <artifactId>jeelowcode-module-biz</artifactId>
    <packaging>jar</packaging>
    <name>${project.artifactId}</name>
    <version>${jeelowcode.version}</version>
    <description> 个人业务模块 </description>

    <dependencies>
        <dependency>
            <groupId>com.jeelowcode</groupId>
            <artifactId>jeelowcode-module-api</artifactId>
        </dependency>

        <dependency>
            <groupId>com.jeelowcode</groupId>
            <artifactId>jeelowcode-core</artifactId>
        </dependency>
        <dependency>
            <groupId>com.jeelowcode</groupId>
            <artifactId>jeelowcode-service-infra-biz</artifactId>
            <version>2.0.1</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>org.flowable</groupId>
            <artifactId>flowable-engine</artifactId>
            <version>6.8.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.jeelowcode</groupId>
            <artifactId>jeelowcode-service-bpm-biz</artifactId>
            <version>2.0.1</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.jeelowcode</groupId>
            <artifactId>jeelowcode-service-system-biz</artifactId>
            <version>2.0.1</version>
            <scope>compile</scope>
        </dependency>

    </dependencies>
</project>
